.container_iframe {
  width: 100%!important;
  padding: 0px 0px 0px 0px!important;
  margin: 0px auto 0px auto!important;
}

@media (min-width: 300px) and (max-width:990px) {
  .register-photo form {
    display: table-cell;
    /*width: 600px;*/
    background-color: #ffffff;
    /*padding: 100px;*/
    color: #505e6c;
    border-top-right-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
    padding-top: 100px;
    padding-right: 50px;
    padding-left: 100px;
    padding-bottom: 180px;
  }
}

